/*@font-face {*/
/*font-family: Pompadur; !* Имя шрифта *!*/
/*src: url(../fonts/pompadur.ttf); !* Путь к файлу со шрифтом *!*/
/*}*/
/*способ подключения шрифта из локальной папки! Для подключения шрифта из сети используется
директива @import (если через css, альтернатива - через html link), а не @font-face.
После подключения каждому разделу, которому необходимо, присваиваем подключенный шрифт*/
body {
    font-family: OpenSans, sans-serif;
}
.main-header{
    background-color: #f6f2f2;
    padding-top: 29px;
    padding-bottom: 111px;
}
.container {
    width: 1249px;
    margin: 0 auto;

}
.main-menu{
    background-color: #2d2c2c;
    text-align: center;
    margin-bottom: 108px;
}
.main-menu__option{
    display: inline-block;}
.main-menu__link {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-family: OpenSans, sans-serif;
    text-decoration: none;
    padding: 36px 24px;
    transition: background-color 1s;
}
.main-menu__link:hover{
    background-color: #ff3f40;
}
.main-header__section-left{
    display: inline-block;
    width: 49%;
    float: left; /*это свойство автоматом устанавливает display: inline-block;*/
}
.main-header__section-right{
    display: inline-block;
    width: 49%;
    float: right;
}
.main-title{
    font-family: OpenSans, sans-serif;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-size:  60px;
    margin-bottom: 36px;

}
.main-header__description{
    font-family: OpenSans, sans-serif;
    color:  rgba(0, 0, 0, 0.7);
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 58px;
}
.btn{
    display: inline-block;
    border-radius: 5px;
    font-size: 18px;
    font-family: sans-serif;
    text-decoration: none;
    padding: 20px 63px;
}
.btn-red{
    background-color: #ff2d2d;
    color:  white;
    border: 1px solid #ff2d2d;
    transition: 0.5s;
    letter-spacing: 1px;
}
.btn-red:hover{
    background-color: white;
    color:  #ff2d2d;
}
/*.clearfix{
     clear: both;
 }*/
.clearfix::after { /*второй вариант убрать проблемы налезания из-за float - для всех блоков, у которых float (присвоить им дополнительный класс clearfix)*/
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.services {
    box-sizing: border-box; /*зачем тут это свойство?*/
    padding: 115px 0;
}
.service-info {
    float: left;
    width: 48%;
}
.service-list {
    float: right;
    width: 48%;
}

.section-title {
    font-family: OpenSans, sans-serif;
    color:  rgba(0, 0, 0, 0.7);
    font-size: 42px;
    font-weight: 700;
    line-height: 55.283px;
    text-transform: uppercase;
    margin-bottom: 50px;
    }
.btn-white {
    background-color: white;
    color:  #ff2d2d;
    border: 1px solid #ff2d2d;
    transition: 0.5s;
    letter-spacing: 1px;
}
.btn-white:hover{
    background-color: #ff2d2d;
    color:  white;
}
.section-description {
    font-family: OpenSans, sans-serif;
    color:  rgba(0, 0, 0, 0.7);
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 58px;
    }
.service-item-name {
    font-family: OpenSans, sans-serif;
    color:  rgba(0, 0, 0, 0.7);
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 17px;
}
.service-item{
    width: 40%;
    float: left;
    margin-right: 50px;
}
.service-list .fas, .service-list .far {
    display: inline-block; /*(поскольку тег i строчный, а нам нужны паддинги)*/
    color:  #ff3b4a;
    font-size: 50px;
    margin-bottom: 40px;
}

.grey-line {
    border: 1px solid #ededed;
    display: block;
    width: 1249px;
}
.red-line{
    border: 3px solid #ff3b4a;
    display: block;
    width: 132px;
}

.feature-products {
    padding: 106px 0 138px;
}
.text-center {
    text-align: center;
}
.description-center {
    width: 504px;
    margin-left: auto;
    margin-right: auto;
}
.feature-menu {
    text-align: center;
    margin: 88px 0 66px;

}
.feature-options {
    display: inline-block;
}
.feature-link {
    font-family: OpenSans, sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #4b4b4b;
    text-decoration: none;
    margin-left: 59px;
}
.feature-link_active, .feature-link:active, .feature-link:hover {
    color: #ff3b4a;
}
.feature-item {
    float: left;
    width: 298px;
    margin-right: 19px;
    margin-bottom: 20px;
    position: relative;

}
.feature-item:nth-child(4n){
    margin-right: 0;
}
.feature-img {
    width: 298px;
    max-width: 100%;
}
.btn-buy{
    font-family: 'Montserrat', sans-serif;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    left: 50%; /*сдвигает левый край на 50% величины родителя*/
    transform: translate(-50%, -50%); /*сдвигает на 50% своей величины влево и вверх*/

}
.team {
    padding-bottom: 110px;
}
.text-limit-right {
    width: 446px;
}
.red-line-left {
    border: 3px solid #ff3b4a;
    display: inline-block;
    width: 132px;
    margin-bottom: 69px;
}
.member-profile {
    margin-bottom: 67px;
}
.member-profile-name{
    font-family: OpenSans, sans-serif;
    color:  #696969;
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    transform: scaleX(1.0042);
    text-transform: uppercase;
    margin-bottom: 35px;
}
.section-description-limit{
    width: 630px;
}

.member-social-link {
    display: inline-block;
    color:  #696969;
    text-decoration: none;
    font-size: 18px;
    font-style: italic;
    line-height: 24px;
    text-align: left;
    text-transform: capitalize;
    margin-right: 30px;
}
.facebook-color {
    color: red;
}
.twitter-color {
    color: blue;
}
.behance-color {
    color: green;
}
.member-list-item {
    display: inline-block;
    width: 197px;
    position: relative;
    margin-right: 20px;
}

.member-list-item:last-child {
    margin-right: 0;
}
.member-list-item img{
    max-width: 100%;
}
.member-name {
    /*display: none; */ /*первый способ указать невидимую ссылку (появляется только при наведении мышкой) - не лучший, поскольку место под нее не резервируется, схлопывается*/
    /*!*visibility: hidden;*!*/ /*второй способ указать невидимую ссылку (появляется только при наведении мышкой) - нормальный, но нельзя настроить анимацию*/
    opacity: 0; /*третий способ указать невидимую ссылку (появляется только при наведении мышкой) - лучший, можно настроить анимацию (transition)*/
    display: inline-block; /*нужно ли указывать для позиции абсолют?*/
    text-transform: uppercase;
    background-color: #7b796e;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-family: OpenSans, sans-serif;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 600;
    transform: scaleX(1.0042);
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 2s;
}
.member-list-link:hover .member-name {
    /*display: inline-block;*/
    /*visibility: visible;*/
    opacity: 1;
}
.selected-member {
    width: 321px;
    float: left;
    margin-right: 40px;
}
.selected-member img {
    max-width: 100%;
}
.carousel-right-col {
    float: left;
}
.subscribe {
    background-image: url("../img/bg1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding: 140px 0px;
}
.subscribe-title {
    color: white;
    font-size: 42px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;

}
.subscibe-description {
    color: white;
    font-size: 16px;
    line-height: 25.56px;
    text-align: center;
    margin-bottom: 62px;
}
.subscribe-form {
    text-align: center;
}
.subscribe-email {
    padding: 33px 36px;
    border-radius: 5px;
    border: 0;
    width: 521px;
    font-size: 16px;
    margin-right: 22px;
}
.subscribe-email::placeholder {
    font-size: 16px;
    color:  #2c2c2c;
}
.subscribe-btn {
    border-radius: 5px;
    border: 0; /*если не указать border none или border=0, то появляется ненужная рамка.*/
    background-color:  #ff2d2d;
    width: 214px;
    padding: 33px 58px;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-contacts {
    padding-top: 106px;
    padding-bottom: 110px;
}
.footer-contacts-left {
    width: 731px;
    float: left;
}
.footer-contacts-field {
    background-color: #e6e6e6;
    border-radius: 10px;
    border: none;
    padding: 28px 0 28px 48px;
    margin-bottom: 46px;
    outline: none; /*убирает линию вокруг при наведении курсора и активации поля*/
    box-sizing: border-box;
}
.contacts-field-ninput {
    width: 339px;
}
.contacts-field-ninput:nth-child(odd) {
    margin-right: 48px;
}
.contacts-field-textarea {
    width: 100%;
}
.footer-contacts-submit {
    color:  #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    background-color:  #ff3b3b;
    width: 100%;
    padding: 29px 10px;
    box-sizing: border-box;

}
.pos-relative {
    position: relative;
}
.footer-contacts-right {
    background-color: #292929;
    position: absolute; /*привязывает его к контейнеру с position: relative; но не вставляет внутрь его - вырванный из потока, фон до конца экрана*/
    padding-left: 79px;
    height: 460px;
    box-sizing: border-box;
    color: white;
    width: 100%;
    left: calc(59% + 100px); /*почему именно 50%, а не 59?*/
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.footer-contacts-title {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 41px;
}
.footer-contact-info {
    font-size: 16px;
    margin-bottom: 27px;
    line-height: 28px;

}